<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.CheckBoxAppearance Property

Determines how is the check box displayed.

[Description(Description=""Determines how is the check box displayed"")]
[Category(Category=""Appearance"")]
public BetterListViewCheckBoxAppearance CheckBoxAppearance { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace